/*
font-family: 'Roboto', sans-serif;
font-family: 'Roboto Condensed', sans-serif;
*/

body,html{
	height: 100%;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
}
header {
   min-height: 80px;
   text-align: center;
   width: 100%;
}
.mt-1 {
	margin-top: 10px
}
.mt-2 {
	margin-top: 20px
}
.mt-3 {
	margin-top: 30px
}
.mt-4 {
	margin-top: 40px
}
.mb-1 {
	margin-bottom: 10px
}
.mb-2 {
	margin-bottom: 20px
}
.mb-3 {
	margin-bottom: 30px
}
.mb-4 {
	margin-bottom: 40px
}
.p-1 {
	padding: 10px
}
.p-2 {
	padding: 20px
}
.p-3 {
	padding: 30px
}
.p-4 {
	padding: 40px
}
.p-5 {
	padding: 50px
}
.pt-1 {
	padding-top: 10px
}
.pt-2 {
	padding-top: 20px
}
.pt-3 {
	padding-top: 30px
}
.pt-4 {
	padding-top: 40px
}
.pt-5 {
	padding-top: 50px
}
.pr-1 {
	padding-right: 10px;
}
.pr-2 {
	padding-right: 20px;
}
.pr-3 {
	padding-right: 30px;
}
.pr-4 {
	padding-right: 40px;
}
.pr-5 {
	padding-right: 50px;
}
.pr-6 {
	padding-right: 60px;
}
.pr-7 {
	padding-right: 70px;
}
.pr-8 {
	padding-right: 80px;
}
.pr-9 {
	padding-right: 90px;
}
.pr-10 {
	padding-right: 100px;
}
.pl-1 {
	padding-left: 10px;
}
.pl-2 {
	padding-left: 20px;
}
.pl-3 {
	padding-left: 30px;
}
.pl-4 {
	padding-left: 40px;
}
.pl-5 {
	padding-left: 50px;
}
.pl-6 {
	padding-left: 60px;
}
.pl-7 {
	padding-left: 70px;
}
.pl-8 {
	padding-left: 80px;
}
.pl-9 {
	padding-left: 90px;
}
.pl-10 {
	padding-left: 100px;
}
.pb-1 {
	padding-bottom: 10px
}
.pb-2 {
	padding-bottom: 20px
}
.pb-3 {
	padding-bottom: 30px
}
.pb-4 {
	padding-bottom: 40px
}
.pb-5 {
	padding-bottom: 50px
}
.logo-kkn {
    content: "";
    width: 12rem;
    padding-top: 10px;
	height: 80px;
    background: url(https://kkn.cz/templates/kkn/img/logo/kkn-logo.svg) 50% 50%/contain no-repeat;
}
.red-box {
   background: #ce0404;
    color: #fff;
    padding: 7px 0px 1px 0px;
    text-align: left;
    font-size: 18px;
    padding-left: 10px;
    margin-bottom: 2px;
	}
.btn-kkn {
    border: 1px solid #ce0404;
    border-radius: 0.4rem;
    color: #ce0404;
    /* display: block; */
    padding: 0.7rem 1rem;
    /* margin: 0 0.2rem; */
    margin-top: 20px;
    text-transform: uppercase;
    font-weight: 500;
    /* font-size: 0.85rem; */
	width: 100%;
}
.modal-full {
	width: 95%;
}
.back-red {
	background: #cd1619;
	color: #fff;
}
.back-yellow {
	background: #ffcf00;
	color: #000;
}
.padding-5 {
	padding-top: 5px;
}
.padding-10 {
	padding-top: 10px;
}
.nav {
    padding-top: 0px;
    width: 100%;
}
.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: #fffeff;
    outline: 0;
}
.nav>li>a:hover, .nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
    background:#ce0404;
	color: #fff;
	border-color: transparent;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background-color: #ce0404;
    border-color: #fff;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #fff;
    cursor: default;
    background-color: #fa201c;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}
.nav-tabs>li>a {
    border-bottom: 1px solid #fa201c;
    border-radius: 0px;
    width: 100%;
    float: left;
}
@media (min-width: 768px){
.nav-tabs>li>a {
    border-bottom: 1px solid #fa201c;
    border-radius: 0px;
    width: 50%;
    float: left;
}
}
.nav-tabs>li>a {
    border-color: #fa201c;
}

.panel-group .panel {
    margin-bottom: 0;
    border-radius: 0px;
}
.dropdown {
    color: #ce0404;
    text-transform: uppercase;
	width: 100%;
	padding-top: 5px;
}
.nav>li>a {
    
    border-radius:4px;
}
@media (min-width: 1200px){
.modal-lg {
    width: 1150px;
	}
}
.modal-backdrop {
    position: absolute;
    overflow: scroll;
}
.btn-red {
	color: #ce0404;
	border: 1px solid #ce0404;
	border-radius: 4px;
}
.btn-black {
	color: #000;
    border: 1px solid #000;
	border-radius: 4px;
}
.btn-kariera {
	color: #fff;
	background: #ce0404;
	border: 1px solid #ce0404;
	border-radius: 4px;
}

.btn-black a:active, .btn-black a:hover {
    background: #000;
    color: #fff;
}
.dropdown ul.dropdown-menu {
    margin-top:10px;
    width: auto;
	min-width: 270px;
}
.dropdown ul.dropdown-menu:before {
    content: "";
    border-bottom: 10px solid #fff;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    position: absolute;
    top: 35px;
    left: 16px;
    z-index: 10;
}
.dropdown ul.dropdown-menu:after {
    content: "";
    border-bottom: 12px solid #ccc;
    border-right: 12px solid transparent;
    border-left: 12px solid transparent;
    position: absolute;
    top: 34px;
    left: 14px;
    z-index: 9;
}

.navbar-nav>li>a {
    padding: 10px;
	font-size: 14px;
}
.navbar-nav {
    margin: 7.5px 0px;
}
.rozcestnik {
    width: 100%;
}
.vary {
   padding-left: 0px;
   padding-right: 0px;
   overflow: hidden;
}
.vary:hover img {
      -webkit-transform: scale(1.1);
      -moz-transform: scale(1.1);
      -o-transform: scale(1.1);
      -ms-transform: scale(1.1);
      transform: scale(1.1);
}
.vary .vary-img {
      width: 100%;
      height: auto;
      -webkit-transition: all 0.5s ease-in-out;
      -moz-transition: all 0.5s ease-in-out;
      -o-transition: all 0.5s ease-in-out;
      -ms-transition: all 0.5s ease-in-out;
      transition: all 0.5s ease-in-out;
    }

.cheb {
   padding-right: 0px;
   padding-left: 0px;
   overflow: hidden;
}
.cheb:hover img {
      -webkit-transform: scale(1.1);
      -moz-transform: scale(1.1);
      -o-transform: scale(1.1);
      -ms-transform: scale(1.1);
      transform: scale(1.1);
}
.cheb .cheb-img {
      width: 100%;
      height: auto;
      -webkit-transition: all 0.5s ease-in-out;
      -moz-transition: all 0.5s ease-in-out;
      -o-transition: all 0.5s ease-in-out;
      -ms-transition: all 0.5s ease-in-out;
      transition: all 0.5s ease-in-out;
    }
.row {
    margin-right: 0px;
    margin-left: 0px;
}
.img-rozcestnik1 {
   border-radius: 0 0.4rem 0.4rem 0;
}

.img-rozcestnik2 {
    border-radius: 0.4rem 0 0 0.4rem;
}
.rozcestnik .vary  .wrapper {
    top: 0px;
    right: 10px;
    margin-right: -10px;
    border-width: 4px 4px 0 0;
    border-radius: 0;
    background-color: #2574a9;
	position: absolute;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    border: 0 solid white;
    padding: 1.8rem 1.5rem;
    width: auto;
    color: white;
}
.rozcestnik .cheb  .wrapper {
    top: 0px;
    left: 10px;
    margin-left: -10px;
    border-width: 4px 0 0 4px;
    border-radius: 0;
    background-color: #008040;
	position: absolute;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    border: 0 solid white;
    padding: 1.8rem 1.5rem;
    width: auto;
    color: white;
}
.newsflash-image img{
    width: 300px;
    padding: 10px;
    overflow: hidden;
    margin-bottom: 5px;
    display: block;
    max-width: 100%;
    height: auto;
	float: left;
}
h2.newsflash-title {
    border-top: 1px solid #000;
    padding-top: 20px;
}
.contact-btn {
    margin-top: 0px;
    padding: 10px;
    text-transform: uppercase;
    font-weight: 500;
    border: 1px solid #ababab;
    border-radius: 0.3rem;
}
.news {
    padding: 1.5rem 0;
    border: 1px solid #2574a9;
    margin-top: 10px;
	margin: 5px;
	border-radius: 0.4rem;
}
.newsflash {
	padding: 10px;
}
.contacts-wrapper {
    padding: 1.5rem 0;
    border: 1px solid #ce0404;
	margin-top: 50px;
	border-radius: 0.4rem;
	margin: 5px;
}
.logo {
   height: 40px;
}
.btn.btn-inverted {
    color: white !important;
    border-color: white !important;
	white-space:normal !important;
    word-wrap: break-word;
	margin: 10px;
	padding: 4px;
}

h2 {
    display: block;
    font-size: 1.5em;
    -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    text-transform: uppercase;
    font-weight: 300;
}
.item {
    text-align: left;

}
.item-center {
   border-left: 1px solid rgba(255, 255, 255, 0.3);
   border-right: 1px solid rgba(255, 255, 255, 0.3);
}
.item-center2{
   border-left: 0px solid #ccc;
   border-right: 0px solid #ccc;
}
.item h3 {
    display: block;
    font-size: 1.17em;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}
@media (min-width: 768px){
.lead {
    font-size: 25px;
}}
.container {
    padding-right: 0px;
    padding-left: 0px;
}
.reklama-1 {
	height: auto;
	    width: 100%;
	text-align: center;
}
.reklama-2 {
	text-align: center;
	min-height: 397px;
}
.contacts .section {
    font-weight: 300;
    padding: 0 5px;
}
.contacts h3 {
    font-weight: 300;
    color: #ce0404;
    margin-bottom: 0.3em;
	font-size: 1.17em;
}
.contacts .items {
    display: block;
    margin: 0;
    padding: 0px 0 0px 55px;
    list-style: none;
}
.contacts .items-poho {
    display: block;
    margin: 0;
    padding: 0px;
    list-style: none;
}
.contacts .lekarna:before {
    display: block;
    content: "";
    float: left;
    margin-right: 1rem;
    width: 39px;
    height: 39px;
    background: url(../img/logo/lekarna.png) 50% 50%/contain no-repeat;
}
.contacts .kkn:before {
    display: block;
    content: "";
    float: left;
    margin-right: 1rem;
    width: 39px;
    height: 39px;
    background: url(../img/logo/kkn.svg) 50% 50%/contain no-repeat;
}
.contacts .lekarna h3 {
    color: #008040 !important;
}
#footer {
    text-align: center;
    padding: 1rem 0;
    color: #746868;
}
.modal.fade .modal-dialog {
    z-index: 1085;
}
@media (min-width: 768px){
.modal-auto {
    width: 480px;
    }
}
.red {
	background: #e6312e;
	color: #fff;
	height: auto;
}
.big-price {
	font-size: 64px;
	text-align: center;
	padding-top: 5px;
}


/*Panel tabs*/
.panel-tabs {
    position: relative;
    clear:both;
    border-bottom: 1px solid transparent;
	padding-top: 10px;
}

.panel-tabs > li {
    float: left;
    margin-bottom: -1px;
}

.panel-tabs > li > a {
    margin-right: 2px;
    margin-top: 0px;
    line-height: .85;
    border: 1px solid rgb(196, 196, 196);
    border-radius: 0px;
    color: #000;
}

.panel-tabs > li > a:hover {
    border-color: transparent;
    color: #000;
    background-color: #ccc;
}

.panel-tabs > li.active > a,
.panel-tabs > li.active > a:hover,
.panel-tabs > li.active > a:focus {
    color: #fff;
    cursor: default;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #fa201c;
    border-bottom-color: transparent;
}
.border {
	border: 1px solid #e6312e;
}
@media only screen and (min-width: 768px) {
    .rozcestnik .vary  .wrapper {
        width: auto;
    }
    .rozcestnik .cheb  .wrapper {
        width: auto;
    }
    .nav {
        padding-top: 5px;
    }
    .contact-btn {
        margin-top: 20px;
    }
	.contacts-wrapper {
    margin: auto;
    margin-top: 25px;
    }
	.news-section {
	margin-top: 10px;	
	}
	.news {
	margin: auto;
    }
	.btn.btn-inverted {
	padding: 10px;
    }
	.item-center2 {
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    }
	.vary {
   padding-left: 0px;
   padding-right: 5px;
   }
   .cheb {
   padding-right: 0px;
   padding-left: 5px;

   }
   .rozcestnik .vary .wrapper {
    margin-right: -5px;
   }
   .rozcestnik .cheb  .wrapper {
    margin-left: -5px;
   }
   .nav-tabs>.active>a, .nav-tabs>.active>a:focus, .nav-tabs>.active>a:hover {
    border-bottom-color: #fa201c;
   }
   .dropdown {
	padding-top: 8px;
   }
   .red {
	height: 178px;
    }
	.big-price {
	padding-top: 25%;
    }
	.nav-tabs>li>a {
    border-bottom: 1px solid #fa201c;
    border-radius: 0px;
	width: 100%;
    }
	.panel-tabs {
    position: relative;
    bottom: 30px;
    clear: both;
    border-bottom: 1px solid transparent;
    }
	.dropdown ul.dropdown-menu:before {
    top: -10px;
    }
	.dropdown ul.dropdown-menu:after {
    top: -12px;
    }
}
/* Tablet and bigger */
@media ( min-width: 768px ) {
    .grid-divider {
        position: relative;
        padding: 0;
    }
    .grid-divider>[class*='col-'] {
        position: static;
    }
    .grid-divider>[class*='col-']:nth-child(n+2):before {
        content: "";
        border-left: 1px solid #DDD;
        position: absolute;
        top: 0;
        bottom: 0;
    }
    .col-padding {
        padding: 0 10px;
    }
}
.border-box {
	border: 1px solid #000;
	padding: 5px;
    margin: 1px;
}
.strong-box {
	font-weight: bold;
	background-color: #e9e8e8;
}
.price-btn {
    margin-top: 5px;
    padding: 0px;
    text-transform: uppercase;
}
@media only screen and (min-width: 768px){
    .dropdown {
    padding-top: 8px;
	padding-left: 5px;
    width: auto;
	}
	.price-btn {
    margin-top: 0px;
    padding: 8px 0 0px 5px;
    }
}

/** action carousell **/
.carousel-back{
   background-color: rgba(246, 246, 246, 0.8);
}
#action_carousel {
    min-height: 400px;
}
@media only screen and (min-width: 768px) {
#action_carousel {
    min-height: 210px;
   }
}
#action_carousel .item {
    color:#000;
    background: transparent;
    padding:20px 0;
}
#action_carousel .controls{
    overflow-x: auto;
    overflow-y: hidden;
    padding:0;
    margin:0;
    white-space: nowrap;
    text-align: center;
    position: relative;
    background: transparent;
}
#action_carousel .controls li {
    display: table-cell;
    width: 1%;
    max-width:90px
}

element.style {
}
.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000;
    border: 1px solid #000;
    border-radius: 10px;
}
.carousel-indicators {
    bottom: -20px;
}
/** gallery **/
.crop{
    object-fit: cover;
    padding: 4px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
	margin: 5px;
}

/* FANCY COLLAPSE PANEL STYLES */
.fancy-collapse-panel .panel-default > .panel-heading {
padding: 0;

}
.fancy-collapse-panel .panel-heading a {
padding: 12px 35px 12px 15px;
display: inline-block;
width: 100%;
background-color: #2574a9;
color: #ffffff;
position: relative;
text-decoration: none;
text-transform: uppercase;
}
.fancy-collapse-panel .panel-heading a:after {
font-family: "FontAwesome";
content: "\f147";
position: absolute;
right: 20px;
font-size: 20px;
font-weight: 400;
top: 50%;
line-height: 1;
margin-top: -10px;
}

.fancy-collapse-panel .panel-heading a.collapsed:after {
content: "\f196";
}

h4{
    font-weight: 300;
}
.results tr[visible='false'],
.no-result{
  display:none;
}

.results tr[visible='true']{
  display:table-row;
}

.counter{
  padding:8px; 
  color:#ccc;
}
.sidebar {
    position: absolute;
    top: 80px;
    right: 0px;
    height: auto;
    width: 389px;
}

#slide-side 
{
height: 483px;
width: 389px;
transition:             height 500ms ease-out;
-moz-transition:    height 500ms ease-out;
-ms-transition:     height 500ms ease-out;
}
.slide-toggle {
	position: absolute;
    top: 23px;
    right: 45px;
}
.box{
        float:left;
        overflow: hidden;
        background: #ffffffd9;
    }
    /* Add padding and border to inner content
    for better animation effect */
.box-inner{
        width: 350px;
        padding: 10px; color:#fff;
}
.border-red {
	border-radius: 0.4rem;
    border: 1px solid #d9534f;
    padding: 20px;
    margin: 10px;
}